/*  -- AUTHOR: PITCH (pitch.net.nz) -----------------------------------------------------------  */
/*  -- MEDIUM: SCREEN (IE7 AND OLDER) ---------------------------------------------------------  */

#subnav {
	padding: 2px 0 10px 250px;
	}
	
	#subnav ul li {
		float: left;
		}
		
#wine-left-column ul li {
	float: left;
	clear: left;
	width: 220px;
	}
	
#contact-details-left h4 {
	float: left;
	margin: 0 0 0 5px;
	}
	
#contact-left input#submit-enquiry {
	text-indent: 0px;
	text-align: left;
	font-size: 0px;
	letter-spacing: 0px;
	}
	
#submit-enquiry {
	text-indent: 0px;
	letter-spacing: 0px;
	font-size: 0px;
	color: #76b000;
	}
	
p span.largeletter {
	margin-top: 0px;
	line-height: 40px;
	}
	
q span.open-speech {
	display: block;
	height: 23px;
	float: left;
	}